package com.zjrs.zwnw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_rlzy_ygbadw")
public class RsRlzyYgbadwPO {

    @TableId(value = "rs_rlzy_ygbadw_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_ygbadw_lsh")
    private String rsrlzyygbadwlsh;   // 用工备案单位流水号
    @TableField(value = "ztid")
    private String ztid;   // 主体ID
    @TableField(value = "fddbrdh")
    private String fddbrdh;   // 法定代表人电话
    @TableField(value = "lxr")
    private String lxr;   // 联系人
    @TableField(value = "lxrdh")
    private String lxrdh;   // 联系人电话
    @TableField(value = "zzgrs")
    private String zzgrs;   // 总职工人数
    @TableField(value = "cbrs")
    private String cbrs;   // 参保人数
    @TableField(value = "jydjrs")
    private String jydjrs;   // 就业登记人数
    @TableField(value = "zsgrs")
    private String zsgrs;   // 正式工人数
    @TableField(value = "zsgcbrs")
    private String zsgcbrs;   // 正式工人参保人数
    @TableField(value = "zsgjydjrs")
    private String zsgjydjrs;   // 正式工人就业登记人数
    @TableField(value = "pqgrs")
    private String pqgrs;   // 派遣工人数
    @TableField(value = "pqgcbrs")
    private String pqgcbrs;   // 派遣工人参保人数
    @TableField(value = "pqgjydjrs")
    private String pqgjydjrs;   // 派遣工人就业登记人数
    @TableField(value = "lsgrs")
    private String lsgrs;   // 临时工人数
    @TableField(value = "lsgcbrs")
    private String lsgcbrs;   // 临时工人参保人数
    @TableField(value = "lsgjydjrs")
    private String lsgjydjrs;   // 临时工人就业登记人数
    @TableField(value = "qtgrs")
    private String qtgrs;   // 其他工人数
    @TableField(value = "qtgcbrs")
    private String qtgcbrs;   // 其他工人参保人数
    @TableField(value = "qtgjydjrs")
    private String qtgjydjrs;   // 其他工人就业登记人数
    @TableField(value = "ts_yxbz")
    private String tsyxbz;   // 有效标志
    @TableField(value = "bae001")
    private String bae001;   // 创建机构
    @TableField(value = "bae002")
    private String bae002;   // 创建人
    @TableField(value = "bae003")
    private String bae003;   // 创建时间
    @TableField(value = "bae004")
    private String bae004;   // 最近修改人
    @TableField(value = "bae005")
    private String bae005;   // 最近修改时间
    @TableField(value = "bae006")
    private String bae006;   // 最近修改机构

    public String getRsrlzyygbadwlsh() {
        return rsrlzyygbadwlsh;
    }

    public void setRsrlzyygbadwlsh(String rsrlzyygbadwlsh) {
        this.rsrlzyygbadwlsh = rsrlzyygbadwlsh;
    }

    public String getZtid() {
        return ztid;
    }

    public void setZtid(String ztid) {
        this.ztid = ztid;
    }

    public String getFddbrdh() {
        return fddbrdh;
    }

    public void setFddbrdh(String fddbrdh) {
        this.fddbrdh = fddbrdh;
    }

    public String getLxr() {
        return lxr;
    }

    public void setLxr(String lxr) {
        this.lxr = lxr;
    }

    public String getLxrdh() {
        return lxrdh;
    }

    public void setLxrdh(String lxrdh) {
        this.lxrdh = lxrdh;
    }

    public String getZzgrs() {
        return zzgrs;
    }

    public void setZzgrs(String zzgrs) {
        this.zzgrs = zzgrs;
    }

    public String getCbrs() {
        return cbrs;
    }

    public void setCbrs(String cbrs) {
        this.cbrs = cbrs;
    }

    public String getJydjrs() {
        return jydjrs;
    }

    public void setJydjrs(String jydjrs) {
        this.jydjrs = jydjrs;
    }

    public String getZsgrs() {
        return zsgrs;
    }

    public void setZsgrs(String zsgrs) {
        this.zsgrs = zsgrs;
    }

    public String getZsgcbrs() {
        return zsgcbrs;
    }

    public void setZsgcbrs(String zsgcbrs) {
        this.zsgcbrs = zsgcbrs;
    }

    public String getZsgjydjrs() {
        return zsgjydjrs;
    }

    public void setZsgjydjrs(String zsgjydjrs) {
        this.zsgjydjrs = zsgjydjrs;
    }

    public String getPqgrs() {
        return pqgrs;
    }

    public void setPqgrs(String pqgrs) {
        this.pqgrs = pqgrs;
    }

    public String getPqgcbrs() {
        return pqgcbrs;
    }

    public void setPqgcbrs(String pqgcbrs) {
        this.pqgcbrs = pqgcbrs;
    }

    public String getPqgjydjrs() {
        return pqgjydjrs;
    }

    public void setPqgjydjrs(String pqgjydjrs) {
        this.pqgjydjrs = pqgjydjrs;
    }

    public String getLsgrs() {
        return lsgrs;
    }

    public void setLsgrs(String lsgrs) {
        this.lsgrs = lsgrs;
    }

    public String getLsgcbrs() {
        return lsgcbrs;
    }

    public void setLsgcbrs(String lsgcbrs) {
        this.lsgcbrs = lsgcbrs;
    }

    public String getLsgjydjrs() {
        return lsgjydjrs;
    }

    public void setLsgjydjrs(String lsgjydjrs) {
        this.lsgjydjrs = lsgjydjrs;
    }

    public String getQtgrs() {
        return qtgrs;
    }

    public void setQtgrs(String qtgrs) {
        this.qtgrs = qtgrs;
    }

    public String getQtgcbrs() {
        return qtgcbrs;
    }

    public void setQtgcbrs(String qtgcbrs) {
        this.qtgcbrs = qtgcbrs;
    }

    public String getQtgjydjrs() {
        return qtgjydjrs;
    }

    public void setQtgjydjrs(String qtgjydjrs) {
        this.qtgjydjrs = qtgjydjrs;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getBae004() {
        return bae004;
    }

    public void setBae004(String bae004) {
        this.bae004 = bae004;
    }

    public String getBae005() {
        return bae005;
    }

    public void setBae005(String bae005) {
        this.bae005 = bae005;
    }

    public String getBae006() {
        return bae006;
    }

    public void setBae006(String bae006) {
        this.bae006 = bae006;
    }
}
